DSA-4490-1

NameDSA-4490-1
Descriptionsubversion - security update
SourceDebian
ReferencesCVE-2018-11782, CVE-2019-0203

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
subversion (PTS)stretch1.9.5-1+deb9u3vulnerable
stretch (security)1.9.5-1+deb9u4fixed
buster1.10.4-1vulnerable
buster (security)1.10.4-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
subversionsourcebuster1.10.4-1+deb10u1
subversionsourcestretch1.9.5-1+deb9u4

Search for package or bug name: Reporting problems